[Wine] Unable to update wine

Mariusz Pluciński vshader at gmail.com
Tue Aug 3 12:49:57 CDT 2010

W dniu 03.08.2010 19:07, vhradice pisze:
> wine-1.2.0-1.fc12.x86_64 is installed.
> wine-wow.x86_64 1.2.0-1.fc12 is installed.
> It looks like the 32 bit version is not and cannot be installed as long as the 64 bit version is installed.
> Will the 64 bit version run 32 bit versions of Windows programs?
> If not, then I will have to remove the 64 bit versions and install the 32 bit versions now that I know the proper way to name the packages for Yum.

In Fedora, package "wine" is metapackage which installs all
packages you need to use wine. 32 bit version installs only 32
bit wine, while x86-64 installs both 32 and 64 bit environments.
And you don't need to worry about this, especially don't need
to worry about version of wine-wow.

So if you have installed wine-1.2.0-1.fc12.x86_64, then it
should be possible to run applications for both architectures.
Simply try to run any windows application to be sure you can.

BTW, WoW means "Windows-on-Windows" and is not related to
World of Warcraft :)

More information about the wine-users mailing list